/* custom css */

body {
background-size: cover;
color: #fff;

font-weight:300;
}

/* bg vid */

.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;

	background:url("../images/bgPoster.jpg") no-repeat fixed;
	background-size: cover;
	background-position: 74% 100%;
	}

.fullscreen-bg video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);

	display:none;	
}


h3 {
    font-size: 2.3rem;
}

h4 {
    font-size: 2rem;
}

p {
font-family: 'Roboto', sans-serif;
}

.container {
padding:40px 30px;
}

#home {
background: -o-linear-gradient(
      rgba(44, 62, 80, 0.7), 
      rgba(44, 62, 80, 0.6));
background: -moz-linear-gradient(
      rgba(44, 62, 80, 0.7), 
      rgba(44, 62, 80, 0.6));
background: -webkit-linear-gradient(
      rgba(44, 62, 80, 0.7), 
      rgba(44, 62, 80, 0.6));
background: -ms-linear-gradient(
      rgba(44, 62, 80, 0.7), 
      rgba(44, 62, 80, 0.6));
background: linear-gradient(
      rgba(44, 62, 80, 0.7), 
      rgba(44, 62, 80, 0.6));	  
}

#home h1 {
font-weight: 600;
}

#home h4 {
letter-spacing: 0.14rem;
text-transform: uppercase;
font-weight: 500;

font-size: 1.6rem;
}

a {
text-decoration: none;
color: #fff;
transition: .5s color;
}

nav {
margin: 4.6rem auto;
}

nav ul li {
list-style: none;
}

#home .one-half.column nav{
margin-bottom: 40px;
}

#home .one-half.column nav ul {
margin-bottom: 1.5rem;
}

#home .one-half.column img {
margin-bottom: 80px;
}

#works {
background-color: #335B67;
padding-top: 0px !important;
padding-bottom: 0px !important;
}

#about {
background: linear-gradient(
      rgba(44, 62, 80, 0.7), 
      rgba(48, 46, 93, 0.6));
}

#strat{
background-color: #302E5D;
}

#contact {
/*background: linear-gradient(
      rgba(48, 46, 93, 0.7), 
      rgba(93, 62, 60, 0.6));*/

	  background-color: #302E5D;	 
}


/** works page
*****************/

.fp-controlArrow {
bottom: 3%;
top: unset !important;

position: absolute !important;
    overflow: hidden;
    display: inline-block;
    font-size: .5em; /*set the size for arrow*/
    width: 4em !important;
	  height: 4em !important;
	border-style: unset !important;
}

.fp-controlArrow.fp-prev {
   border-width: unset !important;
border-color: unset !important;
   border-top: 2px solid #7f8c8d !important;
	  border-left: 2px solid #7f8c8d !important;
    transform: rotate(-54deg) skew(-20deg) !important;
left: 10% !important;
/*transform: scale(.5,.5);*/

}

.fp-controlArrow.fp-next {
    border-width: unset !important;
border-color: unset !important;
	border-top: 2px solid #7f8c8d !important;
	  border-right: 2px solid #7f8c8d !important;
    transform: rotate(54deg) skew(20deg) !important;
	right: 10% !important;
	/*transform: scale(.5,.5);*/
	
}

.fp-controlArrow:active {
color: rgba(255,255,255, .1);
transform: scale(.4,.4);
transition: .5s all;
}

.fp-slidesNav ul li a span {
background: #fff !important;
}

.fp-slidesNav ul li a.active span {
height: 16px !important;
width: 16px !important;
}

.slide {
background: linear-gradient( rgba(51, 91, 103, 1), rgba(48, 46, 93, 1));
}

.slide .row,
.slide .singly {
margin-bottom:80px;
}

.slide img {
width:100%;
box-shadow: 2px 2px 6px #000;
transition:.5s all;
}

.slide img:hover {
width:100%;
box-shadow: 6px 6px 18px #000;
transition:.5s all;
}

.descriptions {
display: inline-block;
margin-top: 10px;
clear: both;
float: left;
margin-bottom: 20px;
}

#works .container .row .column:nth-child(2),
#works .container .row .columns:nth-child(2) {
margin-left: 0;
}

.labeler{
font-size: .8em;
font-weight: 300;
letter-spacing: 2px;
opacity: .6;
margin-bottom: 0rem;
}

.labeler a{
color: #fff;
}

.labeler:nth-child(3) {
    opacity: 1;
}

.labeler a,
.labeler.under {
font-style: italic;
}

.labeler a:hover{
color: #949C4E;
transition: .5s all;
}

.titler {
font-size: 1.4em;
margin-bottom: 1rem;
}

#mobileSlide .titler {
    margin-top: 10px;
}

.webSlide video {
display: block;
max-height: 560px;
margin: 0 auto;
border-radius: 20px;
    margin-bottom: 10px;
}

.ytubeVid {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.ytubeVid .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* nav */

#fp-nav ul li .fp-tooltip {
font-family: 'Raleway', 'Roboto', Arial !important;
}

#fp-nav ul li a span {
background: #fff !important;
}

/* svg */
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

.icon-gallery {
font-size: .4em;
vertical-align: top;
}

.icon-play2 {
font-size: .5em;
vertical-align: top;
}

.icon-popout {
font-size: .8em;
}


/** about page
*********************/

#about img {
margin-bottom: 40px;
margin-top: 20px;
}

#about .column {
margin-left: 0;
}


/** contact page
*********************/


#contact h3{
margin-top:2rem;
}

input[type="text"],
textarea {
color: #000;
}

input.button-primary[type="button"] {
margin: 0 auto;
display: block;

background-color: #46719C;
border-color: #46719C;

transition: all .5s;
}

input.button-primary[type="button"]:hover {
background-color: #66819C;
border-color: #66819C;

transition: all .5s;
}

#contact .one-half.column {
margin-left: 0;
}

#contact .one-half.column  img{
width: 38%;
margin: 0 auto;
display: block;
margin-top: 8%;
margin-bottom: 40px;
}

.bottomInfo h6 span {
padding: 0 1%;
}

/** footer
*********************/

#footy {
opacity:.8;
text-align:center;
}

#footy img {
width:2%;
}


/** lity
*********************/


.lity-content::after {
box-shadow: none;
}

.lity-iframe-container iframe {
background: none;
}

::-webkit-scrollbar {
width: 12px;
    background-color: #434343;
}

::-webkit-scrollbar-button {
background-color: #fff;
}

::-webkit-scrollbar-thumb {
    background-color: #fff;
}

.lity-iframe .lity-container {
max-width: 100%;
box-sizing: border-box;
}

/*.lity-container, .lity-content, .lity-iframe-container {
height:100%;
}*/

.lity-close {
right: 5%;
font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 200;
font-size: 7rem !important;
top: 1%;

background-color: rgba(0,0,0,.6);
vertical-align: middle;
padding-bottom: 3%;
line-height: 20px;
}

.lity-close:hover {
font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;

background-color: rgba(0,0,0,.5);
vertical-align: middle;
padding-bottom: 3%;
line-height: 20px;
}

.lity video {
transform: scale(.7,.7);
margin-top: -40px;
border-radius: 40px;
}

/** responsive
*********************************************************************/

/** Larger than mobile
**********************/
@media (min-width: 400px) {
	
	.container {
    width: 100%;
	}
	
	h3 {
    font-size: 3rem;
	}
	
	h4 {
    font-size: 2.4rem;
	}
	
	.lity video {
	transform: scale(.8,.8);
	}
}

/** Larger than phablet
***********************/
@media (min-width: 550px) {
	
	.pieceBg {
	width:90% !important;
	}
	
	.pieceBg .six {
    margin-left: 0;
	}
	
	#about .one-half {
	width:100%;
	}
	
	.lity video {
	transform: scale(.9,.9);
	}
}

/** Larger than tablet
**********************/
@media (min-width: 750px) {

	body {
	background:url("../images/meBG_@.5x.png") no-repeat fixed;
	background-size: cover;
	}
	
	.dLines {
		margin-left: 0;
	}

	#home .one-half.column img {
    margin-top: 120px;
	}
	
	.lity video {
	transform: scale(1,1);
	}

}


/** Larger than Desktop avg
**************************/
@media (min-width: 1200px) {

	body {
	background-size: cover;
	font-size: 1.6em;
	}
	
	.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

	.fullscreen-bg video {
	display:block;	
		}
	
	#home h4 {
	letter-spacing: 0.35rem;
	font-size: 1.7rem;
	}
	
	#home .one-half.column img {
    margin-top: 0;
	display:none;
	}
	

	.fp-controlArrow {
    bottom: 50%;
	}
	
	.fp-controlArrow.fp-prev {
    left: 10% !important;
    transform: scale(1,1);
	}
	
	.fp-controlArrow.fp-next {
	right: 10% !important;
    transform: scale(1,1);
	}
	
	.webSlide video {
	max-height: 492px;
	}
	
	#about .one-half img {
    width: 60%;
	margin: 40px auto;
	display: block;
	}
	
	
	.bottomInfo {
	text-align:right;
	padding: 40px 0px;
	}
	
}



